@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #C5CFE0;
	background-image: url(img/bg-body.gif);
	background-attachment: fixed;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.wrap {
	margin: auto;
	width: 850px;
	padding: 8px;
	background-color: #FFFFFF;
}

.head {
	height: 200px;
	background-image: url(img/bg-head.gif);
	background-repeat: repeat;
	background-position: center center;
}
.head .top {
	height: 170px;
	width: 850px;
}
.head .logo {
	height: 101px;
	width: 122px;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
	margin-right: 5px;
}
.head .banner {
	margin-top: 55px;
	float: left;
	height: 80px;
	width: 630px;
}


.head .nav {
	margin-left: 65px;
}
.nav a {
	font-size: 12px;
	text-decoration: none;
	margin-right: 15px;
	margin-left: 15px;
	float: left;
	height: 30px;
	width: 67px;
	text-align: center;
	line-height: 30px;
	color: #01496F;
	background-color: #6A9DBB;
	background-repeat: repeat-x;
	background-image: url(img/nav-bg.jpg);
}
.nav a:hover {
	font-weight: bold;
	color: #000000;
	background-image: url(img/nav-bg2.jpg);
	background-repeat: repeat-x;
}



.main {
	height: 672px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.left {
	float: left;
	width: 233px;
	height: 672px;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
}
.yuewu {
	font-size: 12px;
	line-height: 20px;
	padding: 10px;
	list-style-type: none;
	list-style-image: url(img/list1.gif);
	margin-left: 8px;
}
.left h3 {
	font-size: 14px;
	line-height: 22px;
	color: #005181;
	padding-left: 30px;
	margin-top: 7px;
	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	height: 22px;
}


.mid {
	width: 420px;
	float: left;
	height: 672px;
	margin-left: 9px;
	border: 1px solid #CCCCCC;
}
.mid h2 {
	font-size: 16px;
	text-align: center;
	margin: 10px;
}

.mid h3 {
	font-size: 14px;
	line-height: 25px;
	color: #FFFFFF;
	padding-left: 35px;
	background-image: none;
	background-color: #E9E9E9;
	height: 25px;
}
.mid span {
	background-color: #FFFFFF;
	width: 110px;
	color: #FF6600;
	float: left;
	display: inline;
	text-align: center;
}

.mid p {
	font-size: 12px;
	text-indent: 24px;
	margin-top: 6px;
	line-height: 20px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 6px;
}
.mid .techList {
	list-style-type: none;
	margin-top: 30px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.techList li {
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-image: url(img/arrow2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.mid .techList a {
	font-size: 12px;
	text-decoration: none;
	color: #003366;
}



.right {
	float: right;
	width: 173px;
	height: 672px;
	border: 1px solid #CCCCCC;
}
.fd {
	line-height: 160%;
	font-size: 12px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	background-color: #E8E8E8;
}
.fd a {
	color: #7C1D1D;
	font-weight: normal;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
}


.foot {
	line-height: 28px;
	text-align: center;
	font-size: 12px;
	background-color: #215AA0;
	color: #FFFFFF;
}
.mid .qianming {
	position: relative;
	left: 290px;
	top: -160px;
}
.alLeft{float:right; width:235px;}
.alLeft img{ margin-bottom:20px; display:block;}